/*     1416655 : BLANK 컨텐츠      */
.blank__1416655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1416655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1416655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1416655__ {height:20px}
}

/*     1439215 : 스크롤 블록/셀 슬라이드 js      */
.empty__1439215__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1439215__ p{font-size:17px;font-weight:bold}
.empty__1439215__ dl{margin:0;text-align:left;color:#333}
.empty__1439215__ dt{margin-bottom:5px;font-size:14px}
.empty__1439215__ dd{margin:0;font-size:13px}


/*     1424295 : BLANK 컨텐츠      */
.blank__1424295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1424295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1424295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1424295__ {height:20px}
}

/*     1423855 : 이미지 (비율형)      */
.img_ratio__1423855__ {max-width:100%;vertical-align:top}
.img_ratio__1423855__ * {box-sizing:border-box}
.img_ratio__1423855__ a {display:block;vertical-align:top}
.img_ratio__1423855__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1423855__ img {width:auto}
}

/*     1423885 : BLANK 컨텐츠      */
.blank__1423885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1423885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1423885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1423885__ {height:20px}
}

/*     1424105 : BLANK 컨텐츠      */
.blank__1424105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1424105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1424105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1424105__ {height:20px}
}

/*     1424305 : BLANK 컨텐츠      */
.blank__1424305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1424305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1424305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1424305__ {height:20px}
}

/*     1423875 : BLANK 컨텐츠      */
.blank__1423875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1423875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1423875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1423875__ {height:20px}
}

/*     1423865 : 장문 텍스트      */
.textarea__1423865__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#fff;letter-spacing:-0.035em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1423865__ p {	font-size:20px;font-weight:300;color:#fff}
}

/*     1424115 : BLANK 컨텐츠      */
.blank__1424115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1424115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1424115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1424115__ {height:20px}
}

/*     1424025 : HTML 편집기      */
.main{display:flex; justify-content: space-between;}
.main a{width: 240px;display: block; background: #C27633; height: 60px; font-size: 20px; text-align: center; line-height: 60px;color: #fff; font-weight: 600; border-radius: 10px; margin-top:5px;}


.wrap{display:flex; position:relative; justify-content: space-between;}
.wrap .box{width:31%;background:rgba(255,255,255,0.1); border-radius:10px;}
.wrap .box .textBox{ padding: 15px; height:200px;}
.wrap .box .textBox h2{color:#fff; font-size:26px; font-weight:600;  margin-bottom:20px;}
.wrap .box .textBox p{font-size:18px; color: rgba(255,255,255,0.8); font-weight: 300; line-height:1.4; letter-spacing:-0.035em }
.wrap .box  a{display: block; color:#EB8C38; padding: 15px}
.wrap .box a{margin-top:15px; margin-bottom:30px;}
.wrap .box .th{padding-bottom:20px;}
.title {font-size:50px; color:#fff; font-weight:600; margin-bottom:50px;}

/*     1424035 : BLANK 컨텐츠      */
.blank__1424035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__1424035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1424035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1424035__ {height:20px}
}

/*     1424075 : 타이틀 텍스트      */
.title__1424075__ {font-size:0}
.title__1424075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:50px;font-weight:600;color:#ffffff;letter-spacing:-.035em;line-height:1.4em;
}
.title__1424075__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1424075__.style_top p {padding-top:10px}
.title__1424075__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1424075__.style_right p {padding-right:14px}
.title__1424075__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1424075__.style_bottom p {padding-bottom:12px}
.title__1424075__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1424075__.style_left p {padding-left:14px}
.title__1424075__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1424075__.style_circle1 p {padding-left:18px}
.title__1424075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1424075__.style_circle2 p {padding-left:18px}
.title__1424075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1424075__ p {font-size:50px}
	.title__1424075__.style_top p:before {width:20px}
	.title__1424075__.style_right p:before {height:20px}
	.title__1424075__.style_bottom p:before {width:20px}
	.title__1424075__.style_left p:before {height:20px}
}

/*     1424085 : 한줄 텍스트      */
.text__1424085__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:300;color:rgba(255,255,255,0.9);letter-spacing:-0.035em;line-height:1.5em;
}
.text__1424085__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1424085__ p {font-size:{20px}
}

/*     1424095 : BLANK 컨텐츠      */
.blank__1424095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1424095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1424095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1424095__ {height:30px}
}

/*     1424045 : BLANK 컨텐츠      */
.blank__1424045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:54px}
.blank__1424045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1424045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1424045__ {height:30px}
}

/*     1424055 : 블록 설정      */
.block_option__1424055__ {display:table;width:100%}
.block_option__1424055__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1424055__ { background: linear-gradient(0deg, rgba(255,255,255,0.1) 0%, rgba(255,255,255,0) 100%);height: 680px;}
}


@media (min-width:1024px){
	.row__1424055__ { background: linear-gradient(90deg, rgba(255,255,255,0.1) 0%, rgba(255,255,255,0) 100%);}
}

/*     1424065 : HTML 편집기      */
*{margin: 0; padding: 0;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;}
a {color: inherit; text-decoration: none;}
li {list-style: none;}
address, em , i {font-style: none;}
h1,h2,h3,h4,h5,h6 {font-size: inherit;}
a:hover {text-decoration: none; color: inherit;}



.tabnav li {margin-bottom: 20px;}
.tabnav li a{width:250px; height:65px; background:#C27633; display:block; border-radius:10px; font-size:22px; color:#fff; font-weight:600; line-height:65px; padding-left:20px;}
.tabnav li a.active{background:#C27633; display:block}
.Menu {display:flex; justify-content: space-between; width: 100%;padding-bottom: 100px;}
.Menu li{ width: 30%; margin-bottom: 30px;margin-right: 31px;}
.Menu li .img img{border-radius:10px; width:350px; height:350px;}
.Menu li .textBox{margin-top:30px;}
.Menu li .textBox h3{color:#fff; font-size: 26px; font-weight: 600; margin-left:5px;}
.Menu li .textBox .text{color:rgba(255,255,255,0.8);margin-left:5px; margin-top:25px;font-size: 18px; line-height:1.4rem; letter-spacing: -0.035em } 

